Subject: Re: [Diversity] A Diversity WG? [Was: Diverse-group or non-diverse-group]

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 2 Sep 2013 10:10:46 +0100

Hi again Abdussalam,

In answer to your point, and to the previous email on this thread from SM,
"write a draft."

Oh, SM already did :-)

It's a good way to crystalize your opinions and get a focussed discussion. I
think SM's "code of conduct" draft has already shown that.

I would say that when there is a group of people with a desire to achieve
something, and a set of I-Ds about which the group is starting to agree, then
there is potential either to publish quickly or to form a WG for wider
discussion.

In any case, the existence of I-D will surely be input to the DT and so not in
any sense wasted effort.

Adrian

> -----Original Message-----
> From: Abdussalam Baryun [mailto:[email-masked]]
> Sent: 02 September 2013 06:32
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: A Diversity WG? [Was: Diverse-group or non-diverse-group]
> 
> Hi Adrian,
> CC: General Area AD,
> 
> Thanks for your message. My concerns is that many people in IETF have
> already sent their interest to solve the diversity problems in IETF
> list and then now we got to have discussions in this Diversity List
> and got the DT that are working on issues off-list and on-list.
> However, we may need to group (as suggested) thoes interested
> people/efforts, and then find the scope agreed on into an IETF WG for
> better work or more diverse participation involvement. Comments below,
> 
> On 9/1/13, Adrian Farrel <[email-masked]> wrote:
> >
> >> > The following persons commented on the thread about the draft:
> >
> > [snip]
> >
> >> The above are IETF participants that read the draft, and they are
> >> interested in the related General Area problem. Does the General Area
> >> director care about this document, please check with the AD and reply.
> >> The above names may help to form a new WG as an IETF General Area WG.
> >
> > Of course, after hearing discussions on this list, and after making their
> > own
> > deliberations and consultation, the Diversity DT may recommend the formation
> > of
> > a WG.
> 
> I agree with you, but that means that my discussions and questions are
> helpful/needed as well to show my/our reasons and interests.
> Discovering the IETF problems facing an individual into the
> discussions is to encourage for better output-performance if available
> otherwise thoes may be individual problems working for IETF which IETF
> should solve for better input-work.
> 
> >
> > But I would be interested in knowing what you suggest would be the scope,
> > deliverables, and milestones milestones for such a WG.
> 
> I suggest the scope to include all input related to IETF diversity
> problems, we need to define all problems and solve them to make IETF
> more open for every one. That seems a general/broad scope (I will need
> your/ADs help in amending or checking if suitable), but we can start
> with main points:
> 
> Scope:
> ++++++
> - Identify the devirsity categories that IETF will consider in the
> IETF practices.
> - Identify all diversity problems in IETF practices, processes and procedures.
> - Identifying where does the IETF procedures ignore minority decision
> which affects the overall performance of work or affects the
> performance of minorities.
> - Propose solutions to the identified problems and make thoes
> proposals sounded in the IETF practices, procedures and processes.
> - Produce RFCs related to diversity issues to make BCPs and add new
> procedure items.
> 
> Deliverable:
> ++++++++
> Drafts that cover the above scope as identifying the problem and
> proposing solutions. Checking all current IETF BCPs/Procedures that
> may ignore diversity issues and make updates.
> 
> Milestones:
> ++++++++
> Two years work to identify and solve most current problems related to
diversity.
> 
> >
> > A WG is not a discussion forum! It is a venue for doing targeted and
> > focused
> > work.
> Yes I agree, I don't like discussing in non-WG lists as this list is,
> I only started discussing just to get people and myself to see if we
> agree to form a WG otherwise I think we will never have a community
> solution but only management solutions.
> 
> > So, IMHO, the suggestion to form a WG should be accompanied by some
> > proposals for what that WG would do.
> >
> > On the other hand, if there is only one I-D on the table, then why have a WG
> > to
> > work on it when there are already two mailing lists where it can be
> > discussed?
> 
> I agree, but we should not forget that we have a General Area that has
> no WG for many years which makes me think WHY? what is wrong, and what
> is right within the IETF community?
> 
> >
> >> > Let's assume that the above is a non-diverse group.  What is a
> >> > diverse group?   Which IETF mailing list should I use to communicate
> >> > with the diverse group?
> >>
> >> I beleive that in IETF we/you can get a diverse group, but the above
> >> names are not enough. Diverse Group: is a group that has
> >> included/represent all different participants interests/issues related
> >> to IETF best practices or IETF procedures.
> >
> > Oh, and this is where I get upset :-(
> > Trying to form a group that is fully diverse may involve going through
> > curious
> > processes to get full participation. How can you be sure that you have
> > participation from every minority unless you track and label every category
> > of
> > people. I, for one, am not prepared to disclose my religious beliefs or
> > educational background in order to satisfy that criterion.
> >
> > But "inclusivity," on the other hand, is a great target. Inclusivity means
> > making sure that the forum is open and welcoming to a full variety of
> > people
> > regardless of their backgrounds and abilities.
> 
> I agree, but we SHOULD not forget the IETF background/history, as you
> are an AD, so you already have a known background to most of
> participation and few may not know that, so we should categorise you
> as experienced (number of years in IETF, positions done, ...etc). I
> don't want diversity in personal things that humans like/want to hide,
> I want personal things that people never can hide like: gender, world
> regions residented, work-position, history in IETF, authoring,
> participation in such WGs, remote-participant...etc. We are different
> in thoes which makes up better diversity.
> 
> Regarding *ability*, I think we are all equal, but have different
> experience, and together we can be more *able* to produce excellent
> Work/RFCs. WGs are more able to do work in IETF than individuals, or
> ADs/Chairs/Editors are more able than participants in some duties.
> Therefore, I only distinguish *ability* as different
> responsibilities/duties/work-positions otherwise we are all equal in
> ability.
> 
> >
> > Inclusivity can be achieved by answering the question: Who would like to
> > participate in this discussion, and what is holding them back?
> 
> Usually the ones that they feel that they are different than the
> current IETF community, I mean by different as: not like the majority
> participants (ex, Men are majority, North America Region Participants,
> ...etc).
> 
> The issue of why they are holded back is never an easy question when
> things comes to communicating with humans of different
> cultures/organisations/regions. I want to focus on one organisation
> which is IETF, which can be complicated because most of its
> participants are from different organisations. However, I will answer
> your Q that it can be seen as hold back but the reason of such silence
> at your end is that they feel they find no channel to communicate with
> IETF, so the question should be why IETF is not accessed by such
> category or why IETF does not provide access-channels? I suggested a
> WG to get a channel open for more diverse IETF.
> 
> Best Regards
> AB
> 
> Posted from Africa Region

---

From: "Olle E. Johansson" <[email-masked]>
Date: Mon, 2 Sep 2013 11:14:33 +0200

The negative side of a WG is that there is a risk that the diversity issue becomes "somebody-elses-problem". It needs to be an issue for every wg in the IETF.

/O